<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@year@</string>
      <key>year</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>jeden rok</string>
        <key>few</key>
        <string>%d lata</string>
        <key>many</key>
        <string>%d lat</string>
        <key>other</key>
        <string>%d lat</string>
      </dict>
    </dict>
    <key>Plural_Days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>jeden dzień</string>
        <key>few</key>
        <string>%d dni</string>
        <key>many</key>
        <string>%d dni</string>
        <key>other</key>
        <string>%d dni</string>
      </dict>
    </dict>
    <key>Plural_Hours</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@hours@</string>
      <key>hours</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>jedna godzina</string>
        <key>few</key>
        <string>%d godziny</string>
        <key>many</key>
        <string>%d godzin</string>
        <key>other</key>
        <string>%d godzin</string>
      </dict>
    </dict>
    <key>Plural_Minutes</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@minutes@</string>
      <key>minutes</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>jedna minuta</string>
        <key>few</key>
        <string>%d minuty</string>
        <key>many</key>
        <string>%d minut</string>
        <key>other</key>
        <string>%d minut</string>
      </dict>
    </dict>
    <key>Plural_Seconds</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@seconds@</string>
      <key>seconds</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>jedna sekunda</string>
        <key>few</key>
        <string>%d sekundy</string>
        <key>many</key>
        <string>%d sekund</string>
        <key>other</key>
        <string>%d sekund</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Wykryto %d zagrożenie</string>
        <key>few</key>
        <string>Wykryto %d zagrożenia</string>
        <key>many</key>
        <string>Wykryto %d zagrożeń</string>
        <key>other</key>
        <string>Wykryto %d zagrożenia</string>
      </dict>
    </dict>
    <key>Plural_Threats_Remain</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d zagrożenie pozostaje</string>
        <key>few</key>
        <string>%d zagrożenia pozostają</string>
        <key>many</key>
        <string>%d zagrożeń pozostają</string>
        <key>other</key>
        <string>%d zagrożeń pozostają</string>
      </dict>
    </dict>
    <key>Plural_Items_Scanned</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d rzecz przeskanowana</string>
        <key>few</key>
        <string>%d rzeczy przeskanowane</string>
        <key>many</key>
        <string>%d rzeczy przeskanowane</string>
        <key>other</key>
        <string>%d rzeczy przeskanowane</string>
      </dict>
    </dict>
    <key>Plural_Threats_More</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Jeszcze %d zagrożenie</string>
        <key>few</key>
        <string>Jeszcze %d zagrożenia</string>
        <key>many</key>
        <string>Jeszcze %d zagrożeń</string>
        <key>other</key>
        <string>Jeszcze %d zagrożeń</string>
      </dict>
    </dict>
    <key>Plural_Devices_More</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Jeszcze %d urządzenie...</string>
        <key>few</key>
        <string>Jeszcze %d urządzenia...</string>
        <key>many</key>
        <string>Jeszcze %d urządzeń...</string>
        <key>other</key>
        <string>Jeszcze %d urządzeń...</string>
      </dict>
    </dict>
    <key>Plural_Potential_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Wykryto %d potencjalne zagrożenie na komputerze Mac. Sprawdź i usuń je za pomocą aplikacji CleanMyMac.</string>
        <key>few</key>
        <string>Wykryto %d potencjalne zagrożenia na komputerze Mac. Sprawdź i usuń je za pomocą aplikacji CleanMyMac.</string>
        <key>many</key>
        <string>Wykryto %d potencjalnych zagrożeń na komputerze Mac. Sprawdź i usuń je za pomocą aplikacji CleanMyMac.</string>
        <key>other</key>
        <string>Wykryto %d potencjalne zagrożenia na komputerze Mac. Sprawdź i usuń je za pomocą aplikacji CleanMyMac.</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Wykryto podejrzany plik</string>
        <key>few</key>
        <string>Wykryto podejrzane pliki</string>
        <key>many</key>
        <string>Wykryto podejrzane pliki</string>
        <key>other</key>
        <string>Wykryto podejrzane pliki</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Description</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>CleanMyMac wykrył podejrzany plik, który może być zarażony wirusem. Dla pewności, prześlij go do naszego laboratorium do szczegółowej analizy.</string>
        <key>few</key>
        <string>CleanMyMac wykrył podejrzane pliki, które mogą być zarażone wirusem. Dla pewności, prześlij je do naszego laboratorium do szczegółowej analizy.</string>
        <key>many</key>
        <string>CleanMyMac wykrył podejrzane pliki, które mogą być zarażone wirusem. Dla pewności, prześlij je do naszego laboratorium do szczegółowej analizy.</string>
        <key>other</key>
        <string>CleanMyMac wykrył podejrzane pliki, które mogą być zarażone wirusem. Dla pewności, prześlij je do naszego laboratorium do szczegółowej analizy.</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Privacy_Details</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Nie zbieramy danych osobowych. Plik zostanie wykorzystany wyłącznie w celu udoskonalenia rozpoznawania szkodliwych programów. Więcej</string>
        <key>few</key>
        <string>Nie zbieramy danych osobowych. Pliki zostaną wykorzystane wyłącznie w celu udoskonalenia rozpoznawania szkodliwych programów. Więcej</string>
        <key>many</key>
        <string>Nie zbieramy danych osobowych. Pliki zostaną wykorzystane wyłącznie w celu udoskonalenia rozpoznawania szkodliwych programów. Więcej</string>
        <key>other</key>
        <string>Nie zbieramy danych osobowych. Pliki zostaną wykorzystane wyłącznie w celu udoskonalenia rozpoznawania szkodliwych programów. Więcej</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found_With_Colon</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Wykryto %d zagrożenie:</string>
        <key>few</key>
        <string>Wykryto %d zagrożenia:</string>
        <key>many</key>
        <string>Wykryto %d zagrożeń:</string>
        <key>other</key>
        <string>Wykryto %d zagrożeń:</string>
      </dict>
    </dict>
    <key>Plural_Minutes_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@minutes@</string>
      <key>minutes</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>jedną minutę temu</string>
        <key>few</key>
        <string>%d minuty temu</string>
        <key>many</key>
        <string>%d minut temu</string>
        <key>other</key>
        <string>%d minut temu</string>
      </dict>
    </dict>
    <key>Plural_Hours_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@hours@</string>
      <key>hours</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>jedną godzinę temu</string>
        <key>few</key>
        <string>%d godziny temu</string>
        <key>many</key>
        <string>%d godzin temu</string>
        <key>other</key>
        <string>%d godzin temu</string>
      </dict>
    </dict>
    <key>Plural_Days_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>jeden dzień temu</string>
        <key>few</key>
        <string>%d dni temu</string>
        <key>many</key>
        <string>%d dni temu</string>
        <key>other</key>
        <string>%d dni temu</string>
      </dict>
    </dict>
    <key>Monitor_ProtectionSuggestion_Threats_ReviewAndRemoveDescriptionText</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Twój Mac jest zainfekowany jednym zagrożeniem. Usuń go jak najszybciej, żeby zapobiec utracie danych lub naruszeniu prywatności.</string>
        <key>few</key>
        <string>Twój Mac jest zainfekowany %d zagrożeniami. Usuń je jak najszybciej, żeby zapobiec utracie danych lub naruszeniu prywatności.</string>
        <key>many</key>
        <string>Twój Mac jest zainfekowany %d zagrożeniami. Usuń je jak najszybciej, żeby zapobiec utracie danych lub naruszeniu prywatności.</string>
        <key>other</key>
        <string>Twój Mac jest zainfekowany %d zagrożeniami. Usuń je jak najszybciej, żeby zapobiec utracie danych lub naruszeniu prywatności.</string>
      </dict>
    </dict>
    <key>UpdateApps_Issue_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%i apka czeka na uaktualnienie</string>
        <key>few</key>
        <string>%i apki czekają na uaktualnienie</string>
        <key>many</key>
        <string>%i apek czekają na uaktualnienie</string>
        <key>other</key>
        <string>%i apek czekają na uaktualnienie</string>
      </dict>
    </dict>
    <key>Monitor_Detailed_ConnectedDevices_ShowMore</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Pokaż jeszcze jedno urządzenie</string>
        <key>few</key>
        <string>Pokaż jeszcze %d urządzenia</string>
        <key>many</key>
        <string>Pokaż jeszcze %d urządzeń</string>
        <key>other</key>
        <string>Pokaż jeszcze %d urządzeń</string>
      </dict>
    </dict>
  </dict>
</plist>
